<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>s05-a1</title>
</head>
<body>
		<header><h1>Zuitt IT Solutions</h1>
		<h2>Products Offered</h2></header>
		<section>
			<table border="1">
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>
			</thead>

			<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369;500.00</td>
					<td>Package value includes a full functional website with desired specifications</td>
				</tr>
				<tr>
					<td>Premium</td>
					<td>&#8369;1000.00</td>
					<td>Enjoy all the benefits of the basic package and also includes site support and maintenance</td>
				</tr>
				<tr>
					<td colspan="3" align="center"><strong>Additional features after initial project is inclusive of charges</strong></td>
					
				</tr>
			</tbody>
			
		</table>
		</section>

		<aside>
			<form>
				<h2>Contact Form</h2>
				<label for="first_name">First Name:</label><br>
				<input type="text" name="first_name" id="first_name" required autocomplete=""><br>

				<label for="last_name">Last Name:</label><br>
				<input type="text" name="last_name" id="last_name" required autocomplete=""><br>

				<label for="email">Email:</label><br>
				<input type="email" name="email" id="email" required=""><br>

				<label for="contact">Contact Number:</label><br>
				<input type="number" name="contact" id="contact" required autocomplete=""><br>

				<label for="service">Service Type:</label><br>
				<select name="service" id="service">
					<option value="Front">Front End Programming</option>
					<option value="Back">Back End Programming</option>
					<option value="Full">Full Stack Programming</option>
				</select> <br>
					<label>Preferred Contact:</label><br>
					<input type="checkbox" name="email1" id="role1" value="email1">
					<label for="email1">Email</label><br>

					<input type="checkbox" name="phone" id="phone" value="phone">
					<label for="phone">Phone</label><br>
					
					
					<label for="Package">Package:</label><br>
					<input type="radio" name="Package" id="Premium" value="Premium">
					<label for="Premium">Premium</label><br>
					<input type="radio" name="Package" id="Basic" value="Basic">
					<label for="Basic">Basic</label><br>

					<label for="message">Message:</label><br>
					<textarea name="message" rows="5" id="notes"></textarea><br>


				<button type="Send Inquiry">Send Inquiry</button><br>
				<button type="reset">Reset</button>
			</form>
		</aside>
		
</body>
</html>